package com.ss.android.ugc.aweme.ecommerce.service;

import X.Cwu;
import com.bytedance.covode.number.Covode;

public interface IECMallABService {
    static {
        Covode.recordClassIndex(72466);
    }

    Cwu<String, String> LIZ();
}
